.form-box {
    width: 100%;
    /*height: 67rem;*/
    border-bottom: 0.1rem solid #A8A5B0;
    margin-bottom: 3rem;
}

.form-box__wrapper {
    padding: 3rem 3rem 0 3rem;
}

.form-box__content {
    background: #F9F9F9;
    /*width: 50.7rem;*/
    /*height: 62.9rem;*/
    margin-bottom: 3rem;
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

.primary-input-label {
    font-size: 1.4rem;
    color: #333333;
}

.form-box__element-nationality, 
.form-box__inform-wrapper, 
.form-box__new_pass-box {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.form-box__element-nationality, 
.form-box__inform-wrapper {
    margin-bottom: 1.2rem;
}

.form-box__element-nationality div, 
.form-box__inform-wrapper div,
.form-box__new_pass-box div {
    width: 48.5%;
}

.form-box__old_pass-box {
    width: 48.5%;
    margin-bottom: 1.2rem;
}

.input--stretch input {
    width: 99%;
}

.paragraph--margin p {
    margin-bottom: 0.3rem;
}

.form-box input:not(.button-overview) {
    height: 3.3rem;
    background: #FFFFFF;
    border: 0.1rem solid #9E9E9E;
    box-sizing: border-box;
}

.form-box__loading-box {
    margin: 1.2rem 0 2rem 0;
}

.form-box__loading-box span {
    margin-right: 0.6rem;
}

.short_info-box {
    min-height: 15.8rem;
    width: 100%;
    overflow-x: auto;
}

.change_password {
    font-size: 1.6rem;
    color: #333333;
    margin-bottom: 1.2rem;
}

.form-box__confirm-box {
    background: #F3F3F3;
    height: 7.8rem;
    width: 100%;
    margin-top: 3rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.form-box button {
    background: #3367D6;
    font-size: 1.5rem;
    color: #FFFFFF;
    border: none;
    width: 12.5rem;
    height: 3.6rem;
    margin: 0 2rem 0 3rem;
}
